@charset "utf-8";
@font-face {
  font-display: swap;
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url('../font/notosans-jp-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: url('../font/notosans-jp-700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  src: url('../font/notosans-jp-900.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: 400;
  src: url('../font/bebas-neue.woff2') format('woff2');
}
html{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
body{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    font-size: clamp(13px, 1.3vw, 15px);
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    overflow-x: hidden !important;
    color: var(--black);
}
*{
    box-sizing: border-box;
}
.en{
    font-family: 'Bebas Neue', sans-serif;
    font-weight: 400;
}
:root{
	--pink: rgba(235,109,142,1);
	--pink70: rgba(235,109,142,0.7);
    --pink30: rgba(235,109,142,0.3);
	--sarmon: rgba(241,156,158,1);
    --sarmon-light: rgba(255,231,231,1);
    --sarmon70: rgba(241,156,158,0.7);
    --sarmon30: rgba(241,156,158,0.3);
    --sarmon20: rgba(241,156,158,0.2);
	--yellow: rgba(255,241,0,1);
    --yellow20: rgba(255,241,0,0.2);
    --yellow10: rgba(255,241,0,0.1);
    --jcd: rgba(237,131,57,1);
    --jcd50: rgba(237,131,57,0.5);
    --jcd30: rgba(237,131,57,0.3);
    --red: rgba(176,30,45,1);
    --black: rgba(34,34,34,1);
	--gray: rgba(171,171,171,1);

}
svg:not(:root) {
    overflow: hidden;
}
img {
    border: none;
    width: auto;
    max-width: 100%;
    height: auto;
    line-height: 0;
    vertical-align: bottom;
}
.full {
    width: 100%;
}
a,
a i,
a small,
a span,
a img,
button,
.link {
    text-decoration: none;
    transition: 0.2s all ease;
}
*:focus {
    outline: none;
}
p:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}
ul.nolist,
ol.nolist {
    margin: 0;
    padding: 0;
}
ul.nolist li,
ol.nolist li {
    list-style: none;
    padding: 0;
    margin: 0;
}
.tel{
	pointer-events: none;
}
.center{
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 780px) {
	.tel{
		pointer-events: inherit;
	}
}

/*PAGE*/
body{
    background: var(--pink);
}
main {
    margin: auto;
    max-width: 680px;
    background: #fff;
    position: relative;
    box-shadow: 0px 0 30px rgba(0, 0, 0, 0.2);
    z-index: 5;
}
.wrapper{
    width: 90%;
    margin-inline: auto;
}
.wrap{
    padding-top: 5em;
    padding-bottom: 5em;
}
.mb5{
    margin-bottom: 5em;
}
.mb4{
    margin-bottom: 4em;
}
.mb3{
    margin-bottom: 3em;
}
.mb2{
    margin-bottom: 2em;
}
.mb1{
    margin-bottom: 1em;
}
@media screen and (max-width: 1280px) {
	main{
		margin: 0 auto 0 5em;
	}
}
@media screen and (max-width: 1080px) {
	main{
		max-width: 580px;
		margin: 0;
	}
    .wrapper{
        width: 95%;
    }
    .wrap{
        padding-top: 3em;
        padding-bottom: 3em;
    }
}
@media screen and (max-width: 880px) {
	main{
		max-width: 480px;
	}
}
@media screen and (max-width: 780px) {
	main{
		margin: 0 auto;
	}
    .mb5{
        margin-bottom: 3em;
    }
}

/*MV*/
.mv{
    background: linear-gradient(180deg, var(--sarmon) 0%, var(--sarmon-light) 100%);
    position: relative;
    overflow: hidden;
}
.mv-img{
    position: relative;
    padding-top: 3em;
    z-index: 1;
}
.mv-img img{
    filter: drop-shadow(30px 5px 2px rgba(0,0,0,0.1));
}
.mv-opencampus{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
}
.mv-item {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
.mv-date{
    width: 100%;
    margin: 1em auto 0;
    background: rgba(255,255,255,0.8);
    padding: 1em;
}
.mv-bus{
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 1em 0;
    background: var(--pink70);
    text-align: center;
}
.mv-bus img{
    width: 95%;
}
.mv-bus:hover img{
    filter: contrast(1.5);
}
.mv-catch{
    position: absolute;
    top: 33%;
    right: 1em;
    transform: translateY(-50%);
    z-index: 3;
    width: 45%;
}
.mv-target {
    width: 50%;
    margin: 0 1em 0 auto;
}
@media screen and (max-width: 480px) {
    .mv-opencampus {
        top: 9px;
        width: calc(100% - 65px);
    }
}

/*COMMON*/
.oc-h3{
    font-size: clamp(24px, 4vw, 34px);
    font-weight: 700;
    color: var(--pink);
	text-align: center;
	position: relative;
	line-height: 1.2;
    margin: 0;
    padding: 0;
}
.oc-h3.en{
    font-size: clamp(34px, 6vw, 48px);
    font-weight: 400;
}
.oc-h3:before,
.oc-h3:after{
    vertical-align: 0.05em;
    font-family: 'Bebas Neue', sans-serif;
}
.oc-h3:before{
    content: "[";
}
.oc-h3:after{
	content: "]";
}
.oc-h3.en:before,
.oc-h3.en:after{
    vertical-align: 0;
}
.oc-h3 small{
    display: inline-block;
    margin: 0 -0.2em;
}
.lead p{
    line-height: 1.7;
}
.lead p b{
    font-weight: 700;
    color: var(--pink);
}
.lead-wrap{
    width: 90%;
    margin-inline: auto;
}
.sakura:before,
.sakura:after{
    content: "";
    display: inline-block;
    width: 0.45em;
    height: 0.45em;
    background: var(--sarmon);
    border-radius: 50%;
    box-shadow:
        0.48em  0em     0 0 var(--sarmon),
        0.15em -0.45em 0 0 var(--sarmon),
        -0.38em -0.28em 0 0 var(--sarmon),
        -0.38em  0.28em 0 0 var(--sarmon),
        0.15em  0.45em 0 0 var(--sarmon);
    transform: rotate(-20deg);
    margin-right: 0.7em;
}
.sakura-w:before,
.sakura-w:after{
    box-shadow:
        0.48em  0em     0 0 #fff,
        0.15em -0.45em 0 0 #fff,
        -0.38em -0.28em 0 0 #fff,
        -0.38em  0.28em 0 0 #fff,
        0.15em  0.45em 0 0 #fff;
    margin: 0 0.7em;
    vertical-align: 0.17em;
}
.sub-title{
    text-align: center;
    background: var(--pink);
    color: #fff;
    padding: 0.7em 0;
    font-size: clamp(13px, 2.8vw, 18px);
    border-radius: 3em;
    margin: 0.5em auto 1em;
    width: 95%;
    max-width: 30em;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.3;
}
.oc-info{
    display: flex;
    align-items: center;
    gap: 0.5em;
}
.oc-time{
    color: var(--pink);
    line-height: 1.3;
    display: flex;
}
.oc-time:before{
    content:"\f017";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    padding-right: 0.3em;
}
.oc-area{
    line-height: 1;
    font-size: clamp(12px, 1.2vw, 14px);
    background: var(--black);
    color: #fff;
    padding: 0.3em 0.7em 0.4em;
    border-radius: 3px;
}
.oc-area:before{
    content:"\f3c5";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    padding-right: 0.3em;
}
.comingsoon{
    font-size: 38px;
    color: var(--gray);
    text-align: center;
}
.comingsoon small{
    display: block;
    font-size: clamp(12px, 1.1vw, 14px);
}
@media screen and (max-width: 680px) {
    .lead p{
        line-height: 1.5;
    }
}

/*INDEX*/
.index{
    background: #fff;
    padding-bottom: 1em !important;
}
.index .oc-h3{
    color: var(--pink);
}
.index-lists{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.index-list{
	width: 48%;
    margin-bottom: 2em;
}
.index-lists_child{
    padding-left: 2em;
}
.index-list a{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 1em 0 1em 0.4em;
    position: relative;
    color: var(--black);
    border-bottom: 1px dotted var(--sarmon);
    font-size: clamp(12px, 1.3vw, 15px);
    line-height: 1.3;
}
.index-list:first-child a br{
    display: none;
}
.index-list a:hover{
    color: var(--pink);
}
.index-list a:before {
    content: "";
    width: 0.45em;
    height: 0.45em;
    background: var(--sarmon);
    border-radius: 50%;
    box-shadow:
        0.48em  0em     0 0 var(--sarmon),
        0.15em -0.45em 0 0 var(--sarmon),
        -0.38em -0.28em 0 0 var(--sarmon),
        -0.38em  0.28em 0 0 var(--sarmon),
        0.15em  0.45em 0 0 var(--sarmon);
    transform: rotate(-20deg);
    margin-right: 0.7em;
}
.index-lists_child a{
    padding: 0.5em 0;
    border-bottom: none;
}
.index-lists_child a:first-child{
    padding-top: 0;
}
.index-list a:has(+ .index-lists_child){
    border-bottom: none;
}
.index-lists_child + a{
    border-top: 1px dotted var(--sarmon);
    margin-top: 0.7em;
}
.index-lists_child a:before {
    content: "●";
    color: var(--sarmon);
    font-size: 90%;
    box-shadow: none;
    background: none;
    line-height: 1;
    margin-right: 1em;
}
.index-list a br{
    display: none;
}
.index-cv{
	display: flex;
	width: 100%;
	justify-content: space-between;
	flex-wrap: wrap;
}
.index-cv a{
	width: 49.5%;
	text-align: center;
	padding: 1em 0;
	background: var(--yellow);
    color: var(--black);
    border: 1px solid var(--black);
    border-radius: 3em;
    margin-bottom: 0.5em;
}
.index-cv a:hover{
    background: #fff;
}
.index-cv_p{
    width: 100%;
    margin: 0.5em 0;
    text-align: center;
}
.index-cv_p:before,
.index-cv_p:after{
    content: "※※※";
    color: var(--pink);
}
@media screen and (max-width: 480px) {
    .index-list:first-child {
        width: 46%;
    }
    .index-list:nth-child(2) {
        width: 52%;
    }
    .index-lists_child{
        padding-left: 0.4em;
    }
    .index-list:first-child a br{
        display: block;
    }
    .index-list a br{
        display: block;
    }
}

/*PAST*/
.past{
    background: var(--sarmon20);
    padding: 2em 0;
}
.past-yt {
    position: relative;
    padding-top: 56.25%;
}
.past-yt iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
    border: none;
}


/*NEW*/
.new{
    border: 1px solid var(--sarmon);
    border-top: 5px solid var(--sarmon);
    padding: 2em 1em 0;
}
.new .oc-h3{
    color: var(--pink);
}
.new-symbol{
	width: 90%;
    max-width: 500px;
    margin: 1em auto;
}
.new-faculty{
    background: var(--sarmon-light);
    padding: 2em;
    margin: 1em auto;
    border-radius: 1em;
}
.new-faculty_h4,
.new-faculty_h4 b{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	text-align: center;
	font-size: clamp(22px, 3vw, 28px);
    margin: 0;
}
.new-faculty_h4 b{
	color: var(--pink);
	font-size: 140%;
}
.new-faculty_h4 b:nth-child(2){
    display: inline-block;
    margin: 0 0.1em;
}
.new-fields{
	display: flex;
	justify-content: space-between;
    margin: 1em 0;
}
.new-field{
	width: 33.3%;
    aspect-ratio: 1 / 1;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.new-field:first-child{
	background: url("../img/info_bg.webp") center / contain no-repeat;
}
.new-field:nth-child(2){
	background: url("../img/construction_bg.webp") center / contain no-repeat;
}
.new-field:last-child{
	background: url("../img/life_bg.webp") center / contain no-repeat;
}
.new-field_inner{
	color: #fff;
}
.new-field_inner small {
    font-size: clamp(10px, 1.4vw, 15px);
    color: #fff;
    display: block;
    margin-bottom: 0.3em;
    line-height: 1.2;
}
.new-field_inner b{
	display: block;
    margin: 0.1em 0;
	color: #fff;
	font-size: clamp(16px, 2.4vw, 31px);
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	line-height: 1;
}
.new-cv{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.new-cv_a{
	width: 32.8%;
    text-align: center;
    padding: 0.7em 0;
    background: var(--yellow);
    color: var(--black);
    border: 1px solid var(--black);
    border-radius: 3em;
    margin-bottom: 0.5em;
    font-size: clamp(11px, 1.4vw, 16px);
}
.new-cv_a:last-of-type{
	width: 100%;
	font-size: clamp(18px, 2vw, 24px);
    font-weight: 700;
}
.new-cv_a:last-of-type small{
	font-size: clamp(12px, 1.4vw, 16px);
	display: block;
    margin-bottom: 0.2em;
}
.new-cv_a:hover{
    background: #fff;
}
@media screen and (max-width: 980px) {
    .new-lead{
        width: 100%;
    }
}
@media screen and (max-width: 680px) {
    .new-faculty {
        padding: 2em 1em;
    }
}

/*JOIN*/
.join-lead{
    width: 90%;
    margin-inline: auto;
}
.join-area{
	width: 3.5em;
	height: 3.5em;
	color: #fff;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--pink);
	border-radius: 50%;
	line-height: 1.1;
	margin: 0 0 0 auto;
}
.join-steps:first-of-type:after{
    display: block;
    content: "";
    width: clamp(24px, 3vw, 48px);
    height: clamp(24px, 3vw, 48px);
    border-bottom: 7px solid var(--pink);
    border-right: 7px solid var(--pink);
    transform: rotate(45deg);
    margin: 0 auto;
}
.join-step{
	display: grid;
	grid-template-columns: 40% 1fr;
    align-items: flex-start;
	gap: 0 1em;
}
.join-step_img{
    grid-template: 1 / 2;
    grid-row: 1 / 5;
}
.join img{
    border-radius: 0 0.5em;
}
.join-step_h4{
    grid-template: 2 / 3;
    grid-row: 1;
    padding-bottom: 0.3em;
    margin-bottom: 0.5em !important;
    border-bottom: 2px dotted var(--black);
}
.join-step_h4{
	margin: 0;
	position: relative;
	font-size: clamp(18px, 2vw, 21px);
}
.join-step_p{
	margin: 0.5em 0 0;
	font-size: clamp(12px, 1.3vw, 14px);
    line-height: 1.4;
}
.join-events{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1em;
    margin: 1em 0 0;
}
.join-h5{
	margin: 0.5em 0;
}
.join-h5 a{
	font-size: clamp(13px, 1.3vw, 14px);
    line-height: 1.3;
    color: var(--black);
    font-weight: 500;
}
.oc-event_info{
    flex-direction: column;
    align-items: flex-start;
}
.join-event_a{
	position: relative;
    display: block;
    overflow: hidden;
}
.join-event_a:after{
	position: absolute;
	bottom: 5px;
	right: 0;
    content:"\f13a";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    padding-right: 0.3em;
    color: var(--yellow);
    font-size: clamp(16px, 1.4vw, 18px);
    transition: 0.2s all ease;
}
.join-event_a:hover img{
    display: block;
    transform: scale(1.05, 1.05);
}
.join-event_a:hover:after{
    color: #fff;
}
.join-contents{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1em;
    margin: 1em 0 2em;
}
.join-events_h4 {
    background: var(--sarmon);
    margin: 2em 0 0;
    text-align: center;
    padding: 0.5em 0 0.3em;
    border: 1px solid var(--black);
    border-bottom: none;
    font-size: clamp(21px, 1.5vw, 24px);
    line-height: 1;
}
.join-timetable{
	overflow-x: scroll;
    border-left: 1px solid var(--black);
    border-bottom: 1px solid var(--black);
}
.join-table{
	width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    table-layout: auto;
    background: #fff;
}
.join-table th,
.join-table td{
	padding: 0.5em;
	font-size: clamp(11px, 1.2vw, 13px);
	white-space: nowrap;
    font-weight: 500;
    line-height: 1.3;
    border-top: 1px solid var(--black);
    border-right: 1px solid var(--black);
}
.join-table th:first-child{
    position: sticky;
    left: 0;
    z-index: 3;
    background: #fff;
    text-align: left;
    min-width: 14em;
    max-width: 14em;
}
.join-table th:nth-child(2) {
    position: sticky;
    left: 14em;
    text-align: center;
    background: var(--black);
    color: #fff;
    border-bottom: 1px solid #fff;
    z-index: 2;
}
.join-table td{
	background: #fff;
	text-align: center;
    position: relative;
    z-index: 1;
}
.join-table td.in{
	background: var(--yellow);
}
.join-table tr:first-child td{
	background: var(--pink);
	text-align: center;
	color: #fff;
	font-family: "oswald", sans-serif;
}
.join-att{
	margin-top: 0.5em;
	font-size: 12px;
}
/*
.join-pdf{
    display: block;
    width: 95%;
    margin: 2em auto 0;
    position: relative;
}
.join-pdf a{
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}
.join-pdf a:hover{
    filter: saturate(150%);
    box-shadow: 0 3px 3px rgba(0,0,0,0.5);
}
.join-pdf_att{
    font-size: clamp(12px, 1.1vw, 14px);
    line-height: 1.2;
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
}
*/
@media screen and (max-width: 980px) {
	.join-events,
    .join-contents{
		grid-template-columns: repeat(2, 1fr);
	}
}
@media screen and (max-width: 580px) {
    .join-step{
        grid-template-columns: 30% 1fr;
    }
	.join-step_img img{
		object-fit: cover;
		aspect-ratio: 1 / 1;
	}
    .join-events,
    .join-contents{
	    gap: 1em 0.5em ;
    }
}

/*DEPART*/
.depart{
    background: var(--black);
}
.depart .lead p{
    color: #fff;
}
.depart-swiper{
    overflow: hidden;
    position: relative;
    padding-bottom: 2em;
    margin: 1em auto;
}
.depart-swiper .swiper-pagination{
    bottom: 0;
}
.depart .swiper-pagination-bullet{
    background: #fff;
}

/*STUDY*/
.study-swiper{
    overflow: hidden;
    position: relative;
    padding-bottom: 2em;
    margin: 1em auto;
}
.study-swiper .swiper-pagination{
    bottom: 0;
}
.study .swiper-pagination-bullet{
    background: var(--pink);
}
.study-contents{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1em;
    margin-top: 2em;
}
.study-item{
    border: 1px solid var(--black);
    position: relative;
}
.study-item:before{
    content: "■";
    color: var(--sarmon);
    display: block;
    position: absolute;
    top: -0.5em;
    left: 0.5em;
    line-height: 1;
}
.study-h5{
    text-align: center;
    font-size: clamp(13px, 1.2vw, 16px);
    padding: 0.7em 0;
    background: var(--sarmon30);
    margin: 0;
}
.study-h5 small{
    display: block;
    margin-top: 0.2em;
}
.study-h6{
    padding: 0.7em;
    font-size: clamp(13px, 1.2vw, 16px);
    margin: 0;
}
.study-item p{
    margin: 0;
    padding: 0.5em 0.7em 1em;
    font-size: clamp(12px, 1.1vw, 14px);
    line-height: 1.4;
}
.study-item .comingsoon{
    padding: 3em 0;
    font-size: 28px;
}
@media screen and (max-width: 480px) {
    .study-contents{
        grid-template-columns: repeat(2, 1fr);
        gap: 0.5em;
        margin-top: 1em;
    }
}

/*INSPECT*/
.inspect{
    background: #eee;
}
.inspect-content{
    margin-top: 1em;
}
.inspect-item{
    display: grid;
    grid-template-columns: clamp(130px, 20vw, 180px) 1fr;
    background: #fff;
    margin-bottom: 1em;
    padding: 1em;
}
.inspect-thumb{
    grid-column: 1 / 2;
    grid-row: 1 / 4;
    width: clamp(130px, 20vw, 180px);
}
.inspect-h5{
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    font-size: clamp(15px, 1.4vw, 18px);
    margin: 0.5em 0 0;
    padding: 0.2em 0.5em 0.3em 0.7em;
    background: var(--black);
    color: #fff;
}
.inspect-h5 small{
    padding-left: 1em;
}
.inspect-p{
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    line-height: 1.4;
    padding-left: 1em;
    margin-top: 0.5em;
}
.inspect-p .mb0{
    margin-bottom: 0;
}
.inspect-yt {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.inspect-yt iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
    border: none;
}
.inspect-item ul{
    padding-left: 1.5em;
    margin: 0;
}
.inspect-item li{
    padding: 0.2em 0;
}
.inspect-p p{
    margin-top: 0;
}
@media screen and (max-width: 480px) {
    .inspect-h5{
        grid-column: 1 / 3;
        grid-row: 1 / 2;
        margin-bottom: 0.5em;
        text-align: center;
    }
    .inspect-thumb{
        grid-column: 1 / 2;
        grid-row: 2 / 3;
    }
    .inspect-p{
        grid-column: 2 / 3;
        grid-row: 2 / 3;
        margin-top: 0;
    }

}

/*UNEXPECT*/
.unexpect{
    background: var(--yellow10);
}
.unexpect-img{
    position: relative;
    margin-top: 2em;
}
.unexpect-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 5.5em;
    height: 5.5em;
    background: #fff;
    border: 2px solid var(--pink);
    color: var(--pink);
    border-radius: 50%;
    position: absolute;
    font-size: clamp(13px, 2.1vw, 18px);
    font-weight: 600;
}
.unexpect-item small{
    display: block;
}
.unexpect-item01{
    top: -1em;
    left: 5em;
}
.unexpect-item02{
    top: 10em;
    left: -0.5em;
}
.unexpect-item03{
    top: 2em;
    right: 1em;
}
.unexpect-content{
    display: flex;
    flex-wrap: wrap;
    margin-top: 1.5em;
}
.unexpect-content_img{
    width: clamp(120px, 20vw, 230px)
}
.unexpect-content_img img{
    object-fit: cover;
    aspect-ratio: 1.3 / 1;
}
.unexpect-content_detail{
    flex: 1;
}
.unexpect-content_head{
    margin: 0 0 0.5em;
    padding: 0 0 0.5em 1em;
    border-bottom: 1px solid var(--pink);
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    position: relative;
}
.unexpect-content_h4{
    margin: 0;
}
.unexpect-content_h4 b{
    font-size: clamp(18px, 2vw, 21px);
    color: var(--pink);
    vertical-align: middle;
    line-height: 1;
}
.unexpect-content_time{
    background: var(--black);
    line-height: 1;
    display: inline-block;
    padding: 0.2em 1em 0.3em;
    color: #fff;
    margin: 0.5em 0 0 auto;
}
.unexpect-content p{
    padding: 0 0 0 1em;
    line-height: 1.4;
    font-size: clamp(12px, 1.1vw, 14px);
}
.unexpect-content p b{
    color: var(--pink);
}
@media screen and (max-width: 880px) {
    .unexpect-content_img img{
        aspect-ratio: 1 / 1;
    }
}
@media screen and (max-width: 480px) {
    .unexpect-item01{
        left: 2em;
    }
    .unexpect-item02{
        top: 7em;
    }
    .unexpect-item03{
        top: 2em;
        right: -0.5em;
    }
    .unexpect-content_detail{
        flex: initial;
        width: 100%;
        order: 0;
        margin-bottom: 1em;
    }
    .unexpect-content_img{
        width: 100%;
        order: 1;
    }
    .unexpect-content_img img{
        aspect-ratio: 2.4 / 1;
    }
    .unexpect-content_head,
    .unexpect-content p{
        padding-left: 0;
    }
}

/*HIT*/
.hit-content{
    margin: 1em auto;
}
.hit-item{
    margin-bottom: 1em;
    border: 1px solid var(--black);
    padding: 1em;
}
.hit-item:last-child{
    margin-bottom: 0;
}
.hit-wrap{
    display: flex;
    justify-content: space-between;
}
.hit-img{
    width: 50%;
    margin-right: 1em;
}
.hit-h4{
    line-height: 1;
    text-align: center;
    margin: 0 auto 1em;
    font-size: clamp(16px, 1.4vw, 21px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.hit-h4:before,
.hit-h4:after{
    content: "ー";
    color: var(--pink);
    font-weight: 900;
}
.hit-detail{
    flex: 1;
}
.hit-p{
    margin-top: 0.5em;
    line-height: 1.4;
}
@media screen and (max-width: 480px) {
    .hit-img{
        width: 40%;
    }
    .hit-img img{
        object-fit: cover;
        aspect-ratio: 1 / 1;
    }
}

/*M-Hub*/
.mhub{
    background: var(--black);
}
.mhub .oc-h3 small{
    font-size: clamp(14px, 1.2vw, 17px);
}
.mhub .lead{
    color: #fff;
}
.mhub-logo{
    width: 200px;
    margin: 0 auto 1em;
}
.mhub-logo img {
    filter: invert(1) brightness(200);
}
.mhub-link_a{
    display: block;
    margin: 1em auto 0;
    font-size: clamp(16px, 1.4vw, 18px);
    background: var(--yellow);
    text-align: center;
    padding: 1em 0 0.7em !important;
    border: 1px solid var(--black);
    color: var(--black);
    border-radius: 3em;
    line-height: 1.2;
    width: 28em;
}
.mhub-link_a small{
    display: block;
    text-align: center;
    font-weight: 900;
    font-size: clamp(14px, 1.4vw, 16px);
    margin-bottom: 0.2em;
}
.mhub-link_a small:before,
.mhub-link_a small:after{
    content: "／";
    display: inline-block;
    font-weight: 900;
}
.mhub-link_a small:before{
    transform: scale(-1,1);
}
.mhub-link_a br{
    display: none;
}
.mhub-link_a:hover{
    background: #fff;
}
.mhub-yt {
    position: relative;
    padding-top: 56.25%;
}
.mhub-yt iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
    border: none;
}

@media screen and (max-width: 480px) {
    .mhub-link_a{
        width: 90%;
    }
    .mhub-link_a br{
        display: block;
    }
}

/*JCD*/
.jcd{
    background: var(--jcd);
}
.jcd .comingsoon,
.jcd .oc-h3,
.jcd .lead{
    color: #fff;
}
.jcd .oc-time{
    color: var(--yellow);
}
.jcd .sub-title{
    background: #fff;
    color: var(--jcd);
}
.jcd .sakura:before,
.jcd .sakura:after {
    background: var(--jcd);
    box-shadow: 
        0.48em 0em 0 0 var(--jcd50), 
        0.15em -0.45em 0 0 var(--jcd50), 
        -0.38em -0.28em 0 0 var(--jcd50), 
        -0.38em 0.28em 0 0 var(--jcd50), 
        0.15em 0.45em 0 0 var(--jcd50);
}
.jcd-imgs{
    margin-top: 1em;
}
.jcd-img{
    width: 70%;
    transform: rotate(3deg);
    border: 5px solid #fff;
    position: relative;
}
.jcd-img:nth-child(even){
    margin: 0 0 0 auto;
    transform: rotate(-3deg);
}
.jcd-img img{
    position: relative;
    z-index: 2;
}
.jcd-caromi{
    position: absolute;
    width: 9em;
    bottom: 1em;
    right: -40%;
    z-index: 10;
}
.jcd-img:nth-child(even) .jcd-caromi{
    right: inherit;
    left: -40%;
}
.jcd-caromi img{
    filter: drop-shadow(5px 5px 0 rgba(0,0,0,0.3));
}





/*CONSULT*/
.consult-item{
	padding: 0 1em 1em;
	margin-bottom: 1em;
	background: linear-gradient(180deg, transparent 0%, transparent 10%, #eee 10%, #eee 100%);
}
.consult-h4{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: clamp(14px, 1.4vw, 18px);
    width: 5em;
    height: 5em;
    border: 1px solid var(--pink);
    background: var(--pink);
    border-radius: 50%;
    margin: 0 auto 0.5em;
    text-align: center;
    position: relative;
    z-index: 2;
}
.consult-h4 span{
	font-size: clamp(14px, 1.4vw, 18px);
	color: #fff;
	font-weight: 500;
}
.consult-thumb{
	width: 100%;
	display: flex;
	justify-content: space-between;
    margin-top: -3em;
    z-index: 0;
    position: relative;
}
.consult-thumb img{
	width: 49.5%;
}
.consult-p{
    line-height: 1.4;
}

/*LUNCH*/
.lunch{
	background: var(--yellow);
}
.lunch-swiper{
	overflow: hidden;
	margin-bottom: 5px;
}
.lunch-swiper_thumb .swiper-wrapper{
	display: grid !important;
    grid-template-columns: repeat(7, 1fr);
    gap:5px;
}
.lunch-swiper_thumb .swiper-slide {
	cursor: pointer;
    width: 100% !important;
}
.lunch-swiper_thumb .swiper-slide.swiper-slide-thumb-active {
	opacity: 1;
}
@media screen and (max-width: 580px) {
	.lunch .lead{
		text-align: left;
	}
	.lunch .lead br{
		display: none;
	}
}

/*BUS*/
.bus-timetable table{
    width: 100%;
	border-collapse: collapse;
    table-layout: fixed;
}
.bus-timetable th,
.bus-timetable td{
    padding: 1em 0.5em;
}
.bus-timetable th:first-child{
    width: 3.5em;
}
.bus-timetable th{
    color: #fff;
    border: 1px solid #fff;
}
.bus-timetable th:first-child{
    background: #fafafa;
}
.bus-timetable th:nth-child(2){
    background: var(--black);
}
.bus-timetable th:nth-child(3){
    background: #666;
}
.bus-timetable td{
    border: 1px solid #666;
}
.bus-timetable td b{
    background: #eee;
    line-height: 1;
    display: inline-block;
    margin: 0 2px;
    border-radius: 3px;
    padding: 0.2em 0.3em 0.3em;
}
.bus-timetable td span{
    display: block;
    text-align: center;
}
.bus-timetable td:first-child{
	background: var(--pink);
	color: #fff;
	width: 3.5em;
	text-align: center;
    border: 1px solid #fff;
    padding: 0.5em 0;
}
.bus-timetable_att{
    padding-left: 1em;
    text-indent: -1em;
    font-size: clamp(12px, 1.1vw, 14px);
}
@media screen and (max-width: 580px) {
    .bus-timetable th,
    .bus-timetable td{
        padding: 1em 0.2em;
    }
}

/*OUTBUS*/
.outbus{
    background: #eee;
}
.outbus-att{
    padding: 1em;
    background: #fff;
    border-radius: 1em;
}
.outbus-att li{
	list-style: none;
	text-indent: -1.2em;
	line-height: 1.3;
	padding: 0.3em 0 0.3em 1.2em;
}
.outbus-att li a{
	background: var(--yellow);
    color: var(--black);
    display: inline-block;
    padding: 0.2em 0.5em;
    text-indent: 0;
    border: 1px solid var(--black);
    border-radius: 3em;
    vertical-align: 2px;
}
.outbus-att li a:hover{
	background: #fff;
}
.outbus-content{
    display: none;
    padding-top: 0.5em;
}
.outbus-item{
    padding: 1em;
    margin-bottom: 0.2em;
    transition: 0.3s all;
	background: #fff;
    position: relative;
}
.outbus-toggle {
    font-size: clamp(14px, 1.3vw, 16px);
    font-weight: 500;
    cursor: pointer;
	position: relative;
	margin: 0;
    padding-left: 1em;
}
.outbus-toggle em {
    font-size: 140%;
    font-weight: 700;
    padding-right: 0.2em;
    font-style: normal;
    position: relative;
}
.outbus-toggle em:after{
    content: "";
    display: block;
    width: 0.5em;
    height: 1em;
    background: var(--pink);
    clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
    position: absolute;
    left: -1em;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3;
}
.outbus-toggle:after,
.outbus-toggle:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 1em;
    width: 25px;
    height: 2px;
    background: var(--pink);
}
.outbus-toggle:before {
    transform: rotate(90deg);
    transition: all .2s ease-in-out;
}
.outbus-toggle:after {
    transition: all .1s ease-in-out;
}
.outbus-toggle.open:before {
    transform: rotate(180deg);
    background: var(--dblue);
}
.outbus-flex{
	padding: 1em;
	display: flex;
    background: var(--yellow20);
    margin: 0.5em 0;
}
.outbus-schedule{
	width: 5em;
	margin-right: 0.5em;
}
.outbus-back{
    display: block;
    text-align: center;
    margin-top: 0.5em;
    font-size: 12px;
}
.outbus-times{
	background: var(--pink);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 5em;
	height: 5em;
	border-radius: 50%;
	margin-right: 0.5em;
	color: #fff;
}
.outbus-time{
	text-align: center;
	line-height: 1.1;
	color: #fff;
    font-size: 16px;
}
.outbus-time small{
	color: #fff;
}
.outbus-place{
	flex: 1;
}
.outbus-place em{
	font-weight: 700;
	font-size: 130%;
	color: var(--pink);
    font-style: normal;
}
.outbus-name{
    display: block;
	background: var(--pwhite);
	padding: 0.1em 0 0.5em;
	line-height: 1.3;
	vertical-align: 0.1em;
	font-size: clamp(12px, 1.1vw, 13px);
}
.outbus-cta{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    border-top: 1px dotted var(--black);
}
.outbus-add{
    flex: 1;
    margin: 0.5em 0 0.5em;
    line-height: 1.4;
    padding-top: 0.3em;
}
.outbus-map{
    background: var(--yellow);
    border: 1px solid var(--black);
    border-radius: 3em;
    padding: 0.5em 1em 0.6em;
    color: var(--black);
    line-height: 1;
    font-size: 12px;
}
.outbus-map:hover,
.outbus-entry:hover{
	background: #fff;
}
.outbus-hit{
    margin-top: 1.5em;
    text-align: center;
    padding: 0.5em !important;
    line-height: 1;
    font-size: clamp(16px, 1.4vw, 18px);
    position: relative;
    background: var(--sarmon);
    color: #fff;
    border-radius: 5px;
}
.outbus-hit:before{
    content: "▼";
    display: block;
    position: absolute;
    top: -1.2em;
    left: 50%;
    transform: translateX(-50%);
    color: var(--sarmon);
}
@media screen and (max-width: 480px) {

}

/*AID*/
.aid{
    background: var(--yellow10);
}
.aid-item{
    margin: 1em 0 1.5em;
}
.aid-h4{
    background: #eee;
    font-size: clamp(16px, 1.4vw, 18px);
    margin: 0 0 0.5em;
    padding: 1em 0.5em;
    line-height: 1;
	font-weight: 700;
	border-left: 10px solid var(--pink);
}
.aid-p{
	padding-left: 1.8em;
    line-height: 1.4;
}
.aid-p a,
.aid-ol a,
.aid-ul a{
    background: var(--yellow);
    color: var(--black);
    display: inline-block;
    padding: 0.2em 0.5em;
    margin: 0.1em 0.2em;
    text-indent: 0;
    border: 1px solid var(--black);
    border-radius: 3em;
}
.aid-p a:hover,
.aid-ol a:hover,
.aid-ul a:hover{
    background: #fff;
}
.aid-p b{
	color: var(--pink);
}
.aid-ol{
	list-style: none;
	counter-reset: custom-counter;
	margin: 1em 0 2em;
	padding: 0 0 0 1.8em;
}
.aid-ol li {
	counter-increment: custom-counter;
	position: relative;
	display: flex;
	align-items: center;
	padding: 1em 0;
	margin: 1em 0;
	border-bottom: 2px dotted var(--gray);
}
.aid-ol li:before {
	content: counter(custom-counter) "";
	font-family: "oswald", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: clamp(21px, 3vw, 34px);
	color: var(--sarmon);
	line-height: 1;
	width: 0.8em;
}
.aid-ol li span{
	background: var(--pink);
	padding: 0.2em 0.5em 0.3em;
	line-height: 1;
	color: #fff;
	width: 4em;
	height: 4em;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 1em;
	border-radius: 50%;
}
.aid-ol li:nth-child(3) span,
.aid-ol li:nth-child(4) span{
	background: var(--sarmon);
}
.aid-ol li:nth-child(5) span{
	background: var(--black);
}
.aid-flow_h5{
	font-size: clamp(15px, 1.4vw, 16px);
	font-weight: 700;
	padding: 0;
	margin: 0 0 0.5em;
}
.aid-flow_p{
	font-size: clamp(12px, 1.2vw, 14px);
    line-height: 1.4;
	margin: 0;
	padding: 0;
}
.aid-flow{
	flex: 1;
}
.aid-item_need{
    margin-bottom: 0.5em;
}
.aid-item_ul li{
    padding: 0.2em 0;
}
.aid-item_ul li:first-child{
    list-style: none;
    text-indent: -2em;
}
.aid-item_ul li:last-child{
    list-style: none;
}
.aid-item_att{
    padding-left: 2.5em;
    text-indent: -1em;
    color: var(--pink);
    font-weight: 500;
    line-height: 1.4;
}
.aid-table{
    width: calc(100% - 1.5em);
	border-collapse: collapse;
	margin: 1em 0 1em auto;
}
.aid-table td{
	padding: 1em;
    line-height: 1.4;
}
.aid-table th{
	width: 6em;
    padding: 1em 0;
	background: var(--gray);
    border-bottom: 1px solid #fff;
    font-weight: 400;
    color: #fff;
}
.aid-table tr:first-child th{
    border-top: 1px solid var(--gray);
}
.aid-table tr:last-child th{
    border-bottom: 1px solid var(--gray);
}
.aid-table td{
	font-size: clamp(12px, 1.2vw, 15px);
    background: #fff;
    border-bottom: 1px solid var(--black);
    border-right: 1px solid var(--black);
}
.aid-table tr:first-child td{
    border-top: 1px solid var(--black);
}
.aid-table td span{
	display: inline-block;
	font-size: clamp(12px, 1.1vw, 13px);
}
.aid-table td:last-child{
	width: 8em;
	text-align: right;
}
.aid-table td b{
	font-size: clamp(14px, 1.3vw, 18px);
	color: var(--pink);
	padding-right: 2px;
}
.aid-table td:last-child{
	width: 6.5
		em;
}
.aid-att_ul{
	margin-bottom: 2em;
}
.aid-att_ul li{
	padding: 0.5em 0;
}
.aid-a{
    display: block;
    width: 20em;
    font-size: clamp(18px, 2vw, 24px);
    font-weight: 700;
    text-align: center;
    padding: 0.7em 0;
    background: var(--yellow);
    color: var(--black);
    border: 1px solid var(--black);
    border-radius: 3em;
    margin: 0 auto;
}
.aid-a:hover{
	background: #fff;
}
@media screen and (max-width: 580px) {
	.aid-p br,
    .aid-item_att br{
		display: none;
	}
}
@media screen and (max-width: 480px) {
    .aid-a{
        width: 90%;
    }
    .aid-table{
        width: 100%;
    }
}

/*ACCESS*/
.access-gmap{
    margin: 1em 0;
    position: relative;
    padding-bottom: 70%;
    height: 0;
    overflow: hidden;
	filter: grayscale(0.3);
} 
.access-gmap iframe,
.access-gmap object,
.access-gmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.access-a{
    display: block;
    width: 20em;
    font-weight: 700;
    text-align: center;
    padding: 0.7em 0;
    background: var(--yellow);
    color: var(--black);
    border: 1px solid var(--black);
    border-radius: 3em;
    margin: 0 auto;
}
.access-a:hover{
	background: #fff;
}
@media screen and (max-width: 580px) {
	.access-gmap{
		padding-bottom: 100%;
	}
}

/*ADRESS*/
.address{
	text-align: center;
	background: #eee;
}
.address-h4{
	font-size: clamp(18px, 1.6vw, 21px);
	font-weight: 700;
	margin: 0 auto;
	padding: 0;
	color: var(--black);
}
.address-p{
	font-weight: 700;
    line-height: 1.4;
}
.address-p a{
	color: var(--pink);
	font-size: 120%;
	font-weight: 700;
	vertical-align: -0.05em;
}
.address-p small{
	font-size: clamp(12px, 1.1vw, 14px);
}

/*FOOTER*/
.footer{
	background: var(--black);
	padding-top: 0 !important;
}
.fnav{
	width: 680px;
	background: var(--gray);
	padding: 1.5em 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 auto;
}
.fnav-a{
	font-size: clamp(12px, 1.1vw, 14px);
	padding: 0 1em;
	line-height: 1;
	color: #fff;
	border-left: 1px solid var(--gray);
}
.fnav-a:first-of-type{
	border: none;
}
.fnav-a:hover{
	color: var(--red);
}
.footer-sns{
	width: 680px;
	background: rgba(255,255,255,0.1);
	padding: 1.3em 0 1.8em;
	margin: 0 auto 2em;
}
.sns-nav{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.sns-nav_p{
	width: 100%;
	margin-bottom: 0.5em;
	text-align: center;
	line-height: 1.5;
	margin: 0 0 0.5em;
}
.sns-nav_p--small {
    color: #fff;
    font-size: clamp(12px, 1.1vw, 14px);
	position: relative;
	display: inline-block;
}
.sns-nav_p--small:before,
.sns-nav_p--small:after {
    content: "/";
    color: #fff;
    display: inline-block;
    font-size: 120%;
    padding: 0 0.2em;
}
.sns-nav_p--small:before {
    transform: scale(-1, 1);
    padding-right: 0.2em;
}
.sns-nav_a {
    flex-basis: clamp(34px, 4vw, 40px);
    margin: 0 0.5em;
}
.footer-text{
	font-size: clamp(21px, 2.4vw, 28px);
	letter-spacing: 0.1em;
	color: #fff;
	font-family: "Noto Serif JP", serif;
    font-weight: 400;
    font-style: normal;
	padding-bottom: 5em !important;
	text-align: center;
}
.footer-text small{
	display: block;
	color: #fff;
	font-size: clamp(11px, 1vw, 13px);
	font-weight: 300;
	letter-spacing: 1px;
    font-family: "Roboto", sans-serif;
    font-style: normal;
}
.footer-text button {
    background: transparent;
    text-decoration: none;
    transition: 0.2s ease-in-out;
    color: var(--gray6);
    box-sizing: border-box;
	box-shadow: none;
	border: none;
	font-family: "sans-serif";
    font-size: clamp(14px, 1.1vw, 15px);
    font-weight: 500;
	cursor: pointer;
}
@media screen and (max-width: 1280px) {
    .fnav,
	.footer-sns{
        margin: 0 auto 0 5em;
    }
}
@media screen and (max-width: 1080px) {
	.fnav,
	.footer-sns{
		width: 100%;
        max-width: 580px;
        margin: 0;
	}
}
@media screen and (max-width: 880px) {
	.fnav,
	.footer-sns{
        max-width: 480px;
	}
}
@media screen and (max-width: 780px) {
    .fnav,
	.footer-sns {
        margin: 0 auto;
    }
}
@media screen and (max-width: 480px) {
	.fnav{
		padding: 1em 5% 0;
		justify-content: space-between;
		background: #fff;
	}
	.footer-sns{
		width: 90%;
	}
	.fnav-a{
		flex-basis: calc(50% - 1px);
		text-align: center;
		border: none;
		padding: 1em 0;
		background: var(--gray);
		margin-bottom: 3px;
	}
}

/*TOTOP*/
#totop {
    position: fixed;
    bottom: 1em;
    right: 1em;
    z-index: 99999;
}
#totop i{
    font-size: clamp(34px, 4vw, 48px);
    color: var(--yellow);
}
#totop:hover i{
	transform: scale(1.1,1.1);
}
@media screen and (max-width: 480px) {
	#totop {
		bottom: 1em;
		right: 0.5em;
	}
    #totop i{
        color: var(--pink);
    }
}

/*NAV TRIGAR*/
.nav-trigar{
	display: none;
}
@media screen and (max-width: 780px) {
	.nav-trigar,
	.nav-trigar span {
		display: inline-block;
		transition: 0.3s all;
	}
	.nav-trigar,
	.nav-trigar_inner small{
		font-size: 10px;
        text-align: center;
	}
	.nav-trigar{
		display: flex;
		position: fixed;
		width: 55px;
		height: 55px;
		cursor: pointer;
		top: 5px;
        right: 5px;
		z-index: 15;
		align-items: center;
		justify-content: center;
        background: var(--yellow);
        border-radius: 50%;
        overflow: hidden;
	}
	.nav-trigar_inner {
		text-align: center;
		width: 100%;
	}
	.nav-trigar_inner small{
		display: block;
		font-weight: 700;
		line-height: 1.5;
        color: var(--pink);
	}
	.nav-trigar span{
		display: block;
		width: 100%;
		height: 2px;
		background: var(--pink);
		margin: 0.2em 0 0.5em;
	}
    .nav-trigar.clicked span:nth-of-type(1),
    .nav-trigar.clicked span:nth-of-type(3){
        margin: 0 auto;
        width: 80%;
        transform-origin: center;
    }
	.nav-trigar.clicked span:nth-of-type(1) {
		transform: translateY(-3px) rotate(-315deg);
	}
	.nav-trigar.clicked small,
	.nav-trigar.clicked span:nth-of-type(2) {
		opacity: 0;
	}
	.nav-trigar.clicked span:nth-of-type(3) {
		transform: translateY(-14px) rotate(315deg);
	}
}

/*NAV*/
.nav {
    position: fixed;
    top: 0;
	width: 20em;
    padding-left: 1em;
    left: calc(50% + 340px);
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 100%;
    scrollbar-width: thin;
    scrollbar-color: rgba(255,255,255,0.1) var(--pink);
    background: var(--pink);
}
.nav:-webkit-scrollbar {
    width: 2px;
}
.nav:-webkit-scrollbar-track {
  background: transparent;
}
.nav:-webkit-scrollbar-thumb {
  background: rgba(255,255,255,0.1);
  border-radius: 0;
}
.nav:-webkit-scrollbar-thumb:hover {
  background: rgba(255,255,255,0.1);
}
.nav-h3{
    font-size: clamp(28px, 3vw, 34px);
    margin: 0.5em 0 0.5em 0.3em;
    line-height: 1;
    width: 100%;
    color: #fff;
    border-bottom: 3px dotted #fff;
}
.nav-h3 b{
	font-size: clamp(24px, 3vw, 48px);
	color: var(--yellow);
}
.nav-list{
    padding: 0 1em 3em 0 ;
    max-height: 90%;
}
.nav-list a{
	display: block;
	padding: 0.8em 0 0.8em 1em;
	font-size: clamp(13px, 1.3vw, 15px);
    color: #fff;
    margin-bottom: 5px;
}
.nav-list a:before{
    content: "";
    display: inline-block;
    width: 0.45em;
    height: 0.45em;
    background: var(--sarmon);
    border-radius: 50%;
    box-shadow:
        0.48em  0em     0 0 #fff,
        0.15em -0.45em 0 0 #fff,
        -0.38em -0.28em 0 0 #fff,
        -0.38em  0.28em 0 0 #fff,
        0.15em  0.45em 0 0 #fff;
    transform: rotate(-20deg);
    margin-right: 0.7em;
    vertical-align: 0.13em;
}
.nav-list a br{
    display: none;
}
.nav-list a:hover{
	background: rgba(255,255,255,0.1);
}
.nav-list a:has(+ .nav-lists_child){
	padding-bottom: 0.5em !important;
    margin-bottom: 0;
}
.nav-lists_child{
    padding: 0 0 0.5em 2em;
}
.nav-lists_child a{
	padding: 0.4em 0.5em 0.4em 0 !important;
	font-size: clamp(12px, 1.2vw, 14px);
}
.nav-lists_child a:before{
	content: "・";
	color: #fff;
	padding-right: 0.2em;
    background: transparent;
    box-shadow: none;
}
.nav-cv p{
    text-align: center;
    color: #fff;
    margin-bottom: 0.5em;
}
.nav-cv a{
    background: var(--yellow);
    border-radius: 3em;
    text-align: center;
    border: 1px solid var(--black);
    padding: 0.8em 0;
    color: var(--black);
    font-size: 14px !important;
}
.nav-cv a:before{
    display: none;
}
.nav-cv a:hover{
    background: #fff;
}

@media screen and (max-width: 1280px) {
	.nav{
		left: calc(5em + 680px);
	}
	.nav-lists_child{
		margin: 0 0 0.3em 1em !important;
	}
}
@media screen and (max-width: 1080px) {
	.nav{
		left: 580px;
	}
	.nav-lists_child{
		margin: 0 0 0.3em 1em !important;
	}
}
@media screen and (max-width: 880px) {
	.nav{
		left: 480px;
	}
}
@media screen and (max-width: 780px) {
	.nav{
		position: fixed;
		top: 0;
		left: inherit;
		right: -100%;
		width: 90%;
        min-height: 100vh;
		max-width: 680px;
        background: var(--black);
		box-shadow: -10px 0 10px rgba(0,0,0,0.1);
        transition: 0.3s all ease;
		z-index: 10;
	}
	.nav.clicked{
		right: 0;
	}
	.nav-h3,
	.nav-h3 b{
		font-size: clamp(44px, 8vw, 34px);
	}
	.nav-list a{
		padding: 0.9em 0 0.9em 1em;
		font-size: 14px;
	}
    .nav-lists_child {
        margin: 0.7em 0 0.7em 1em !important;
    }
}

/*CV*/
.footer-cv{
    display: block;
	position: fixed;
	bottom: 0.5em;
	left: 50%;
	transform: translateX(-50%);
    width: 20em;
    text-align: center;
    padding: 1em 0;
    background: var(--yellow);
    color: var(--black);
    border: 1px solid var(--black);
    border-radius: 3em;
    margin-bottom: 0.5em;
    z-index: 5;
    font-weight: 700;
    font-size: 120%;
}
.footer-cv small{
    display: block;
    margin-bottom: 0.2em;
}
.footer-cv:hover{
    background: #fff;
}
@media screen and (max-width: 480px) {
    .footer-cv{

        bottom: 0;
    }
}

/*FAQ*/
.faq{
    background: var(--sarmon);
    padding: 5em 0;
}
.faq .oc-h3{
    color: #fff;
}
.faq-q{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-radius: 10em;
}
.faq-q{
    cursor: pointer;
    background: #fff;
    padding: 0.5em 3em 0.5em 2em;
    margin: 5px 0;
    position: relative;
    line-height: 1.4;
}
.faq-q p{
    margin: 0;
}
.faq-a{
    width: calc(100% - 2em);
    margin: 0 0 0 auto;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    transition: max-height .25s ease, opacity .25s ease;
    border-radius: 10em;
}
.faq-q.open + .faq-a{
    max-height: 1000px;
    opacity: 1;
    background: rgba(255, 255, 255, 0.7);
    margin-bottom: 1em;
}
.faq-item{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 1em 2em;
}
.faq-item p{
    line-height: 1.5;
    margin: 0 !important;
}

.faq-q span,
.faq-a span{
    font-size: clamp(28px, 2.1vw, 38px);
    font-family: 'Bebas Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    margin-right: 0.2em;
}
.faq-q span{
    color: var(--pink);
}
.faq-a span{
    color: var(--sarmon);
}
.faq-q:after,
.faq-q:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 1.5em;
  width: 20px;
  height: 4px;
  background: var(--pink);
}
.faq-q:after {
  transition: all 0.1s ease-in-out;
}
.faq-q:before {
  transform: rotate(90deg);
  transition: all 0.3s ease-in-out;
}
.faq-q.open:before {
  transform: rotate(180deg);
}
.faq-q.open:after {
  opacity: 0;
}
@media screen and (max-width: 680px) {
    .faq-q {
        padding: 0.5em 3.5em 0.5em 1.5em;
    }
    .faq-a{
        width: 100%;
    }
    .faq-item {
        padding: 1em 1em;
    }
}

/*DEEPEN*/
.deepen{
    padding: 3em 0;
    background: var(--red);
}
.deepen-h4{
    text-align: center;
    color: #fff;
    font-size: clamp(18px, 2vw, 21px);
    margin: 0 auto 0.5em;
}
.deepen-h4:before,
.deepen-h4:after{
    content: "／";
    display: inline-block;
    color: #fff;
}
.deepen-h4:before{
    transform: scaleX(-1);
    padding-left: 0.2em;
}
.deepen-wrap{
    display: flex;
    justify-content: center;
    gap:5px;
}
.deepen-a{
    width: 6em;
    height: 6em;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: var(--yellow);
    font-size: clamp(12px, 1.1vw, 14px);
    border: 1px solid var(--black);
    color: var(--black);
    font-weight: 700;
}
.deepen-a:hover{
    background: var(--black);
    color: #fff;
}
.aid-a.disabled,
.nav-aid.disabled,
.nav-entry.disabled,
.footer-entry.disabled,
.index-entry.disabled{
    background: #ccc;
    color: #666;
    pointer-events: none;
}
.nav-aid.disabled br{
    display: block !important;
}
.index-cv .over{
    background: #ccc;
    color: #666;
}
.index-cv a {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.3;
}
.mv-bus.over{
    width: 90%;
    text-align: center;
    padding: 1em 0;
    border: 1px solid var(--black);
    border-radius: 3em;
    margin: 0.5em auto;
    background: #ccc;
    color: #666;
    line-height: 1.4;
}

/*OVER*/
.mv-date{
    background: var(--pink70);
}
.mv-date p{
    text-align: center;
    font-weight: 700;
    font-size: clamp(18px, 1.5vw, 24px);
    color: #fff;
    margin-bottom: 0.2em !important;
}
.mv-date p br{
    display: none;
}
.mv-date a {
    width: 80%;
    display: block;
    margin: 0.5em auto;
    background: var(--yellow);
    border-radius: 3em;
    text-align: center;
    border: 1px solid var(--black);
    padding: 0.8em 0;
    color: var(--black);
    font-size: clamp(14px, 1.4vw, 18px);
}
.mv-date a:hover {
    background: #fff;
}
@media screen and (max-width: 680px) {
    .mv-date a{
        width: 90%;
    }
    .mv-date p br{
        display: block;
    }
}
@media screen and (max-width: 480px) {
    .mv-date a{
        width: 100%;
    }
}


.oc-album .oc-h3 {
    font-size: clamp(21px, 4vw, 34px);
}
.oc-album_photos{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5px;
    width: 95%;
    margin: 0 auto;
}
.oc-album_photos img{
    object-fit: cover;
    aspect-ratio: 1 / 1;
}
.glightbox-mobile .goverlay{
    background: rgba(0,0,0,0.8) !important;
}










